{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "1f40cf84ccd9cb732069",
  "position": {
    "x": 23.332832456799398,
    "y": 1752.0005464107644,
    "z": 7000,
    "height": 32,
    "width": 224,
    "tabOrder": 9000
  },
  "visualGroup": {
    "displayName": "ClearSelect",
    "groupMode": "ScaleMode"
  }
}